Here is what I have installed for qtwebkit

[centos-gig ~]$ rpm -qa | grep qtwebkit
qtwebkit-devel-2.3.4-6.el7.x86_64
qtwebkit-2.3.4-6.el7.x86_64
qt5-qtwebkit-5.6.2-1.el7.x86_64
qt5-qtwebkit-devel-5.6.2-1.el7.x86_64
[centos-gig ~]$ 





--
Sent from: http://osgeo-org.1560.x6.nabble.com/QGIS-User-f4125267.html
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to